﻿/**************************************************************
 STILI ELEMENTI GENERALI
 Colori Base:
 - #636464 (Header Tabelle)
 - #191b1c (Campi di Input)
 - #FFFFFF (Testo Header Tabelle)
**************************************************************/
BODY 
{   
    border-bottom   : medium none;
    border-left     : medium none;
    border-right    : medium none;
    border-top      : medium none;
    font-family     : Verdana, Arial, Helvetica, sans-serif;
    font-size       : 9pt;
    margin          : 15pt;
    background-image: url("background.gif");
    scrollbar-base-color: #636464;
    overflow		: auto;
}  

FRAMESET
{
	background-image: url("background.gif");  
}
          
TABLE
{
    border          : 0px none;
    empty-cells		: show;   
}
          
TD
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
    font-size       : 9pt;    
    background-image: none;
}

TH 
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 10pt;
	font-weight     : bold;
	color           : #FFFFFF;
	background-color: #636464;
	white-space		: nowrap;
}

INPUT 
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 10pt;
	font-style      : normal;
	font-weight     : normal;
	color           : #191b1c;	
	background-color: #FFFFFF;	
	/*width			: 180pt;*/
}



SELECT 
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 10pt;
	font-style      : normal;
	font-weight     : normal;
	color           : #191b1c;
	background-color: #FFFFFF;
	width			: 180pt;
}

TEXTAREA
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 10pt;
	font-style      : normal;
	font-weight     : normal;    
    color           : #191b1c;
    background-color: #FFFFFF;
    width			: 180pt;
    height			: 50pt;
    scrollbar-base-color:#636464;
    overflow		: auto;
}

LEGEND
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 10pt;
	font-style      : normal;
	font-weight     : bold;
	color           : #FFFFFF;
	background-color: #636464;
}

/**************************************************************
 Classi specifiche
**************************************************************/

/**************************************************************
 BODY
**************************************************************/

.BodyNoScrollbar
{
	overflow		: hidden;
	text-align		: center;
	background		: none;
}

.BodyNoScrollbarMoz
{
	overflow		: hidden;
	text-align		: -moz-center;
	background		: none;
}

.BodyStampa
{
	text-align		: center;
	background		: none;
}

.BodyStampaMoz
{
	text-align		: -moz-center;
	background		: none;
}

/**************************************************************
 INPUT
**************************************************************/
.min_max
{
	text-align		: center;
	width			: 100pt;
	border			: 0;
	background-color: transparent;	
}

/**************************************************************
 TABELLE
**************************************************************/
.InfoUtente
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	border			: 1px inset;
	width			: 500px;
}

.InfoUtente TH
{
	text-align		: left;
	border			: 1px inset;
	width			: 50%;
}

.InfoUtente TD
{
	text-align		: left;
	border			: 1px inset;
	width			: 50%;
}

.TitoloLogIn TD 
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 16px;
	font-weight     : bold;
	color           : #191b1c;
	background-image: URL("fondino_tabelle.jpg");
}

.TitoloLogIn
{
	width			: 100%;	
	background-image: URL("fondino_tabelle.jpg");
}

.TitoloLogInE
{
	width			: 500px;
	height			: 26px;
	border          : 0;
}

.TitoloLogInE TD
{
 	height			: 24px;
 	background-color: #191b1c;
}

.FormLogIn
{
	width			: 360px;
	border			: 0; 
}

.FormLogIn TH
{
	width			: 200px;
	height			: 18px;
}

.FormLogIn TD
{
	width			: 160px;
	height			: 18px;
}

.TableElenco
{   
    width			: 80%;
}

.TableModifica
{   
    width			: 50%;
}

.TableLogo
{
	width			: 98%;
}

.TableLogo TD
{
	font-size		: 14pt;
	font-weight		: bold;
}

.TableVisualizzazione
{	
	border-spacing	: 0pt;
}

.TableVisualizzazione TD
{
	border			: 1pt;
	border-style	: ridge;
	border-collapse	: collapse;	
	height			: 20px;
}

.TableVisualizzazione TH
{
	border			: 1px;
	border-style	: ridge;
	height			: 20px;
}

.TableCalendarioE
{
	width			: 100%;
	border			: 1px solid grey;
	border-spacing	: 0pt;	
}

.TableCalendarioE TD
{
	text-align		: center;
}

.TableCalendario
{
	width			: 100%;
	border-style	: none;
	border-spacing	: 1pt;	
}

.TableCalendario TD
{
	text-align		: center;
}

.TableCalendarioNoSpace
{
	width			: 100%;
	border-style	: none;
	border-spacing	: 0pt;	
}

.TableToolbarE
{
	background-color: #ceced1;
	width			: 98%;
	border-style	: solid;
	border-spacing	: 1px;		
}

.TableToolbarE TD
{
	text-align		: center;
	background-color: #FFFFFF;
	color           : #0000FF;
	border-style	: none;
	border-spacing	: 0px;	
}

.TableToolbarE TH
{
	width			: 20%;
}

.TableFileManger 
{
	text-decoration : underline;
}

.TableDettagliStampa
{
	width			: 100%;
}

.TableDettagliStampa TH
{
	text-align		: left;
}

.TableDettagliStampa TD
{
	border			: solid 1pt;
	border-color	: #000000;
}

.TableDettagliStampaE
{
	width			: 100%;
}

.TableDettagliStampaE TH
{
	text-align		: left;
	vertical-align	: top;
}

.TableDettagliStampaE TD
{
	border			: solid 1px;	
	vertical-align	: top;	
}

.TableDettagliStampaS
{
	width			: 100%;
	border			: none;
	border-collapse	: collapse;
	border-spacing	: 0px;
}

.TableDettagliStampaS TH
{
	text-align		: left;
	color			: #000000;
	border			: solid 1pt;
	border-color	: #000000;
	background-color: transparent;
}

.TableDettagliStampaS TD
{
	border			: solid 1pt;
	border-color	: #000000;
	vertical-align	: top;
}

.TableDettagliStampaST
{
	width			: 100%;
	border			: solid 1pt;
	border-collapse	: collapse;
}

.TableDettagliStampaST TR
{
	border			:solid 1pt;
}

.TableDettagliStampaST TH
{
	text-align		: left;
	color			: #000000;
	background-color: transparent;
}

.TableDettagliStampaST TD
{
	vertical-align	: top;
	text-align		: right;
}

.TableButton TD
{	
	border-style	: none;
	text-align		: center;
	border-color	: #999999;
}

/**************************************************************
 LABEL
**************************************************************/
.ErroreLogIn
{
	font-family     : Tahoma;
	font-size       : 10pt;
	font-weight		: bold;
	color			: #AA0000;	
}

.ErroreLogInDescr
{
	font-family     : Tahoma;
	font-size       : 10pt;
}

/**************************************************************
 INPUT
**************************************************************/
.Fontpulsante 
{
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	color           : #191b1c;
	text-decoration : none;
	background-color: #FFFFFF;
}

.FakeInputFile
{
	position		: relative;
	font-family     : Verdana, Arial, Helvetica, sans-serif;
	font-size       : 10pt;
	font-style      : normal;
	font-weight     : normal;
	background-color: #FFFFFF;
	color           : #191b1c;
	width			: 180pt;
	z-index			: 0;
}

.InputFile 
{	
	width			: 230pt;
	margin			: 0;
	position		: absolute;
	text-align		: right;
	-moz-opacity	: 0;	
	opacity			: 0;
	filter			: alpha(opacity: 0);
	z-index			: 0;
}

.SelCalendarioData
{
	width			: 70pt;
}

.SelCalendarioAnno
{
	width			: 50pt;
}

.CheckField
{
	width			: 10pt;
}

/**************************************************************
 ANCHOR
**************************************************************/
.AToolBar
{
	color           : #FFFFFF;
	cursor			: pointer;
	text-decoration	: none;
}

.AToolBar:hover
{
	background-color: #ceced1;
    cursor 			: pointer;
}

/**************************************************************
 IMMAGINI
**************************************************************/
.ImgDettagliStampa
{
	width			: 200pt;
}

.ImgDettagliProdotto
{
	width			: 300pt;
}

.ImgBottoniMod
{
	height			: 18px;
	width			: 18px;
}

.ImgLogoStampe
{	
}

.ButtonSize
{
	width			: 100px;
}